
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify number of files to simultaneously transfer"; ObjectID = "9"; */
"9.ibExternalAccessibilityDescription" = "Anzahl der Dateien, die gleichzeitig übertragen werden sollen, angeben";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify download size limit in kilobytes per second"; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "Maximale Größe für das Herunterladen in Kilobyte pro Sekunde angeben";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify upload size limit in kilobytes per second"; ObjectID = "14"; */
"14.ibExternalAccessibilityDescription" = "Maximale Größe für das Hochladen in Kilobyte pro Sekunde angeben";

/* Class = "NSButtonCell"; title = "Use passive (PASV) mode for data transfers"; ObjectID = "33"; */
"33.title" = "Datenübertragungen im passiven Modus (PASV)";

/* Class = "NSTextFieldCell"; title = "The default passive setting when connecting to a new server."; ObjectID = "34"; */
"34.title" = "Die standardmäßige Passiv-Einstellung beim Verbinden mit einem neuen Server.";

/* Class = "NSTextFieldCell"; title = "When an item already exists…"; ObjectID = "35"; */
"35.title" = "Wenn ein Objekt bereits vorhanden ist …";

/* Class = "NSTextFieldCell"; title = "Downloading files:"; ObjectID = "36"; */
"36.title" = "Dateidownload:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Skip the file"; ObjectID = "39"; */
"39.title" = "Datei überspringen";

/* Class = "NSMenuItem"; title = "Replace the existing file"; ObjectID = "40"; */
"40.title" = "Vorhandene Datei ersetzen";

/* Class = "NSMenuItem"; title = "Try to resume the transfer"; ObjectID = "41"; */
"41.title" = "Fortsetzen der Übertragung versuchen";

/* Class = "NSMenuItem"; title = "Ask me what to do"; ObjectID = "42"; */
"42.title" = "Fragen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "44"; */
"44.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Replace the existing folder"; ObjectID = "45"; */
"45.title" = "Vorhandenen Ordner ersetzen";

/* Class = "NSMenuItem"; title = "Merge the existing folder"; ObjectID = "46"; */
"46.title" = "Vorhandenen Ordner zusammenführen";

/* Class = "NSMenuItem"; title = "Skip the folder"; ObjectID = "47"; */
"47.title" = "Ordner überspringen";

/* Class = "NSMenuItem"; title = "Ask me what to do"; ObjectID = "48"; */
"48.title" = "Fragen";

/* Class = "NSTextFieldCell"; title = "Downloading folders:"; ObjectID = "49"; */
"49.title" = "Ordnerdownload:";

/* Class = "NSTextFieldCell"; title = "Uploading folders:"; ObjectID = "50"; */
"50.title" = "Ordnerupload:";

/* Class = "NSTextFieldCell"; title = "Uploading files:"; ObjectID = "51"; */
"51.title" = "Dateiupload:";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "52"; */
"52.title" = "Optionen:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "54"; */
"54.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Skip the file"; ObjectID = "55"; */
"55.title" = "Datei überspringen";

/* Class = "NSMenuItem"; title = "Ask me what to do"; ObjectID = "56"; */
"56.title" = "Fragen";

/* Class = "NSMenuItem"; title = "Try to resume the transfer"; ObjectID = "57"; */
"57.title" = "Fortsetzen der Übertragung versuchen";

/* Class = "NSMenuItem"; title = "Replace the existing file"; ObjectID = "58"; */
"58.title" = "Vorhandene Datei ersetzen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "60"; */
"60.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Replace the existing folder"; ObjectID = "61"; */
"61.title" = "Vorhandenen Ordner ersetzen";

/* Class = "NSMenuItem"; title = "Skip the folder"; ObjectID = "62"; */
"62.title" = "Ordner überspringen";

/* Class = "NSMenuItem"; title = "Merge the existing folder"; ObjectID = "63"; */
"63.title" = "Vorhandenen Ordner zusammenführen";

/* Class = "NSMenuItem"; title = "Ask me what to do"; ObjectID = "64"; */
"64.title" = "Fragen";

/* Class = "NSTableColumn"; headerCell.title = "Extension"; ObjectID = "69"; */
"69.headerCell.title" = "Suffix";

/* Class = "NSTextFieldCell"; title = "FTP ASCII File Extensions:"; ObjectID = "71"; */
"71.title" = "FTP ASCII-Dateisuffixe:";

/* Class = "NSTextFieldCell"; title = "Bandwidth:"; ObjectID = "74"; */
"74.title" = "Bandbreite:";

/* Class = "NSButtonCell"; title = "Limit uploads to"; ObjectID = "75"; */
"75.title" = "Uploads beschränken auf";

/* Class = "NSTextFieldCell"; title = "500"; ObjectID = "76"; */
"76.title" = "500";

/* Class = "NSTextFieldCell"; title = "KB/s"; ObjectID = "78"; */
"78.title" = "KB/s";

/* Class = "NSButtonCell"; title = "Limit downloads to"; ObjectID = "79"; */
"79.title" = "Downloads beschränken auf";

/* Class = "NSTextFieldCell"; title = "500"; ObjectID = "80"; */
"80.title" = "500";

/* Class = "NSTextFieldCell"; title = "KB/s"; ObjectID = "82"; */
"82.title" = "KB/s";

/* Class = "NSTextFieldCell"; title = "6"; ObjectID = "83"; */
"83.title" = "6";

/* Class = "NSTextFieldCell"; title = "files simultaneously"; ObjectID = "85"; */
"85.title" = "Dateien gleichzeitig";

/* Class = "NSTextFieldCell"; title = "Transfer up to"; ObjectID = "86"; */
"86.title" = "Übertragung von max.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "88"; */
"88.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "System Alert"; ObjectID = "89"; */
"89.title" = "Systemwarnung";

/* Class = "NSButtonCell"; title = "Play"; ObjectID = "90"; */
"90.title" = "";

/* Class = "NSTextFieldCell"; title = "when complete"; ObjectID = "91"; */
"91.title" = "nach Abschluss abspielen";

/* Class = "NSTextFieldCell"; title = "Remove activity items:"; ObjectID = "3VZ-Eb-vAp"; */
"3VZ-Eb-vAp.title" = "Aktivitätsobjekte entf.:";

/* Class = "NSMenuItem"; title = "Keep both files"; ObjectID = "9eT-An-kMx"; */
"9eT-An-kMx.title" = "Beide Dateien behalten";

/* Class = "NSMenuItem"; title = "Keep both folders"; ObjectID = "Lrh-6n-N04"; */
"Lrh-6n-N04.title" = "Beide Ordner behalten";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "NJW-uB-zJh"; */
"NJW-uB-zJh.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Keep both folders"; ObjectID = "NV9-IG-cAl"; */
"NV9-IG-cAl.title" = "Beide Ordner behalten";

/* Class = "NSMenuItem"; title = "Keep both files"; ObjectID = "ZfY-bH-Ti3"; */
"ZfY-bH-Ti3.title" = "Beide Dateien behalten";

/* Class = "NSMenuItem"; title = "Upon Successful Transfer"; ObjectID = "iut-xw-DXT"; */
"iut-xw-DXT.title" = "Nach erfolgreicher Übertragung";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "q5x-dO-LEL"; */
"q5x-dO-LEL.title" = "Manuell";

/* Class = "NSButtonCell"; title = "Open files after downloading"; ObjectID = "xoj-qB-Gat"; */
"xoj-qB-Gat.title" = "Dateien nach dem Herunterladen öffnen";
